{
	"default": "en_us",
	"strings": {
		"Ok": {
			"en_us": "Ok"
		},
		"Cancel": {
			"en_us": "Cancel"
		},
		"guitar_prompter_documents": {
			"en_us": "Guitar Prompter Documents"
		},
		"all_files": {
			"en_us": "All Files"
		},
		"supported_audio_files": {
			"en_us": "Supported Audio Files"
		},
		"supported_image_files": {
			"en_us": "Supported Image Files"
		},
		"mp3_files": {
			"en_us": "MP3 files"
		},
		"guitar_pro_files": {
			"en_us": "Guitar Pro files"
		},
		"playback_speed": {
			"en_us": "Playback speed:"
		},
		"playback_speed_percent": {
			"en_us": "Playback speed: %{0}%"
		}
	}
}